body,
html {
    height: 100%
}

body {
    font-family: 'Open sans', sans-serif;
    width: 100%;
    height: 100%
}

.div-wrapper {
    overflow-x: hidden
}

h1,
h2,
h3,
h4,
h5,
h6 {
    font-family: Montserrat, sans-serif;
    line-height: 1.8;
    color: #2c3e50
}

li,
p {
    line-height: 30px;
    letter-spacing: .5px;
    color: #787878
}

a {
    text-decoration: none;
    -webkit-transition: all .4s;
    -webkit-transition: all .2s;
    transition: all .2s
}

a:hover {
    text-decoration: none
}

a:focus {
    text-decoration: none
}

img {
    max-width: 100%;
    height: auto
}

li,
ul {
    font-size: .9rem;
    list-style: none
}

.section-padding {
    padding: 4rem 0
}

.section-title {
    margin-bottom: 3rem;
    text-align: center
}

.section-title h2 {
    font-size: 2rem;
    font-weight: 700;
    margin-bottom: 1.5rem
}

.section-title p {
    font-weight: 600;
    margin: 0 12rem
}

.section-title span {
    color: #19a1e9
}

.section-title h3 {
    font-size: 2rem;
    font-weight: 900
}

.sec-icon {
    position: relative;
    display: inline-block;
    padding: 0;
    margin: 0 auto
}

.sec-icon::before {
    content: '';
    position: absolute;
    height: 1px;
    left: -70px;
    margin-top: -5.5px;
    top: 60%;
    background: #2c3e50;
    width: 50px;
    height: 2.5px
}

.sec-icon::after {
    content: '';
    position: absolute;
    height: 1px;
    right: -70px;
    margin-top: -5.5px;
    top: 60%;
    background: #2c3e50;
    width: 50px;
    height: 2.5px
}

i {
    font-size: 1.5rem
}

.navbar {
    background: #1080bc;
    background: -moz-linear-gradient(left, #1080bc 0, #465ed8 36%, #6a55d2 57%, #6f54d1 60%, #994acb 84%, #a747c9 92%, #aa46c8 94%);
    background: -webkit-gradient(left top, right top, color-stop(0, #1080bc), color-stop(36%, #465ed8), color-stop(57%, #6a55d2), color-stop(60%, #6f54d1), color-stop(84%, #994acb), color-stop(92%, #a747c9), color-stop(94%, #aa46c8));
    background: -webkit-linear-gradient(left, #1080bc 0, #465ed8 36%, #6a55d2 57%, #6f54d1 60%, #994acb 84%, #a747c9 92%, #aa46c8 94%);
    background: -o-linear-gradient(left, #1080bc 0, #465ed8 36%, #6a55d2 57%, #6f54d1 60%, #994acb 84%, #a747c9 92%, #aa46c8 94%);
    background: -ms-linear-gradient(left, #1080bc 0, #465ed8 36%, #6a55d2 57%, #6f54d1 60%, #994acb 84%, #a747c9 92%, #aa46c8 94%);
    background: linear-gradient(to right, #1080bc 0, #465ed8 36%, #6a55d2 57%, #6f54d1 60%, #994acb 84%, #a747c9 92%, #aa46c8 94%)
}

.navbar-brand img {
    width: 16.5rem;
    padding: .35rem
}

.nav-link {
    font-family: -apple-system, BlinkMacSystemFont, "Segoe UI", Roboto, "Helvetica Neue", Arial, "Noto Sans", sans-serif, "Apple Color Emoji", "Segoe UI Emoji", "Segoe UI Symbol", "Noto Color Emoji";
    color: #fff !important;
    font-size: 1rem;
    font-weight: 400;
    margin-left: .7rem
}

.nav-stroke,
.nav-stroke a:after,
.nav-stroke a:before {
    transition: all .5s
}

.nav-stroke a {
    position: relative
}

.nav-stroke a:after {
    position: absolute;
    bottom: 0;
    left: 0;
    right: 0;
    margin: auto;
    width: 0%;
    content: '.';
    color: transparent;
    background: #fff;
    height: 2px
}

nav.stroke a:hover:after {
    width: 100%
}

#home {
    background-image: url(../images/landing-bg.jpg);
    background-repeat: no-repeat;
    background-size: cover;
    background-position: center center;
    height: 110vh
}

.home-wrapper {
    padding-top: 11rem
}

.home-content h3 {
    color: #fff;
    font-size: 2.25rem;
    line-height: 1.4;
    font-weight: 700;
    letter-spacing: .9px
}

.home-content p {
    font-size: 1.0625rem;
    line-height: 35px;
    padding: 1.25rem 0;
    padding-bottom: 1rem;
    text-align: justify;
    color: #fff
}

.download-home img {
    width: 10.9375rem;
    transition: all .2s ease-in-out
}

.download-home img:hover {
    transform: scale(1.1)
}

.btn-browser {
    width: 22.12rem !important
}

.align-items-center {
    align-items: center !important
}

.single-feature {
    align-items: flex-start !important;
    display: flex !important;
    padding: 1.5em 1em;
    cursor: pointer;
    transition: all .3s ease-in
}

.feature-icon {
    margin-right: 1.25rem;
    transition: all .3s ease-in
}

.icon-shape {
    text-align: center;
    border-radius: .25rem;
    align-items: center;
    justify-content: center
}

.icon {
    display: inline-flex;
    min-width: 3.3rem;
    min-height: 3.3rem;
    box-shadow: 0 1px 2px 0 rgba(0, 0, 0, .12);
    color: inherit;
    transition: all .3s ease-in
}

.icon-shape i {
    font-size: 1.2rem
}

.feature-content h5 {
    font-size: 1rem;
    line-height: 1.375rem;
    margin-bottom: .3125rem;
    font-weight: 700;
    color: #2c3e50
}

.feature-content p {
    font-family: Montserrat, sans-serif;
    font-size: .875rem;
    line-height: 1.25rem;
    font-weight: 500
}

.single-feature:hover .icon {
    border-radius: 50%
}

.feature-image img {
    margin-left: 3.2rem
}

.bg-color {
    background: #19a1e9 !important
}

.bg-white {
    background: #fff !important
}

.other-features-section {
    background: #f9f9f9
}

.other-features {
    text-align: center
}

.other-features h4 {
    font-size: 1rem;
    font-weight: 600;
    letter-spacing: 1px;
    color: #2c3e50
}

.other-features p {
    font-family: Montserrat, sans-serif;
    font-size: .85rem;
    line-height: 22px;
    font-weight: 500
}

.highlight {
    font-size: .8rem;
    color: #157dbe
}

.icon2-area i {
    display: table-cell;
    vertical-align: middle;
    margin: 0;
    padding: 0
}

.icon2-area {
    width: 5.7rem;
    height: 5.7rem;
    margin: 0 auto 10px;
    background: #19a1e9;
    font-size: 1.875rem;
    border-radius: 50%;
    color: #fff;
    display: table;
    position: relative;
    -webkit-transition: all .5s;
    transition: all .5s;
    box-shadow: 0 0 30px rgba(0, 0, 0, .2)
}

.icon2-area:after {
    position: absolute;
    content: "";
    width: 100%;
    height: 100%;
    border: 3px #fff;
    border-style: solid;
    left: 0;
    top: 0;
    border-radius: 50%;
    -webkit-animation: circle linear 5s infinite;
    animation: circle linear 5s infinite
}

.other-features:hover .icon2-area {
    background-color: #fff;
    box-shadow: 0 0 10px rgba(0, 0, 0, .3)
}

.other-features:hover .icon2-area .active-path {
    fill: #19a1e9
}

.other-features:hover .icon2-area:after {
    border: 3px #19a1e9;
    border-style: dashed
}

@-webkit-keyframes circle {
    0% {
        -webkit-transform: rotate(0);
        transform: rotate(0)
    }

    50% {
        -webkit-transform: rotate(180deg);
        transform: rotate(180deg)
    }

    100% {
        -webkit-transform: rotate(360deg);
        transform: rotate(360deg)
    }
}

@keyframes circle {
    0% {
        -webkit-transform: rotate(0);
        transform: rotate(0)
    }

    50% {
        -webkit-transform: rotate(180deg);
        transform: rotate(180deg)
    }

    100% {
        -webkit-transform: rotate(360deg);
        transform: rotate(360deg)
    }
}

#video-app {
    background-image: url(../images/video-bg.jpg);
    background-size: cover
}

.overlay-1 {
    height: 100%;
    width: 100%;
    padding-top: 14rem
}

.video-content h3 {
    text-align: center;
    font-size: 2.1875rem;
    color: #fff;
    font-weight: 800;
    margin-top: -7rem;
    line-height: 1.3;
    padding-bottom: 2rem;
    margin-left: 18rem;
    margin-right: 18rem
}

.pulse-button {
    position: relative;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    width: 5rem;
    height: 5rem;
    background-color: #fff;
    border-radius: 50%;
    cursor: pointer
}

.pulse-button::after,
.pulse-button::before {
    content: "";
    display: block;
    position: absolute;
    border: 7px solid #fff;
    left: -20px;
    right: -20px;
    top: -20px;
    bottom: -20px;
    border-radius: 50%;
    animation: animate 2s linear infinite;
    backface-visibility: hidden
}

.pulse-button::after {
    animation-delay: .5s
}

.pulse-button a {
    position: relative;
    display: block;
    z-index: 2;
    width: 5rem;
    height: 5rem;
    line-height: 70px;
    text-align: center;
    border-radius: 50%
}

.pulse-button a span {
    font-size: 40px;
    vertical-align: middle;
    padding-left: 5px
}

@keyframes animate {
    0% {
        transform: scale(.5);
        opacity: 0
    }

    50% {
        opacity: 1
    }

    100% {
        transform: scale(1.2);
        opacity: 0
    }
}

.download-section {
    background-image: url(../images/download-section-bg-min.jpg);
    background-size: cover;
    margin-top: 5rem
}

.download-now-content {
    padding: 6rem
}

.download-now-content h3 {
    color: #fff;
    font-size: 1.875rem;
    font-weight: 700;
    letter-spacing: .8px
}

.download-now-content p {
    color: #fff;
    font-size: 1.05rem
}

.download-now-content .register-now {
    font-size: 1.3rem;
    font-weight: 600;
    letter-spacing: 1px
}

a.register-now {
    color: #fff
}

a.register-now:hover {
    text-decoration: underline
}

.download-now-phone img {
    position: absolute;
    right: 0;
    bottom: 0
}

.download-now {
    text-align: center;
    display: block
}

.download-now img {
    transition: all .2s ease-in-out
}

.download-now img:hover {
    transform: scale(1.1)
}

#statistics {
    padding: 7rem 0
}

#statistics span {
    color: #7385e1
}

.statistics-icon .iconify {
    font-size: 2.1875rem;
    color: #fff
}

.statistics-content h3 {
    font-weight: 700;
    font-size: 1.25rem;
    padding: 1.7rem 0;
    letter-spacing: .5px;
    color: #2c3e50
}

.statistics-content p {
    font-family: Montserrat, sans-serif;
    font-size: 1.875rem;
    font-weight: 900;
    color: #2c3e50;
    letter-spacing: 1px
}

.statistics-icon {
    border: 1px solid #7385e1;
    border-radius: 50%;
    display: inline-block;
    width: 80px;
    height: 80px;
    padding: 20px;
    background-color: #7385e1
}

.single-statistics {
    padding: 40px 20px;
    box-shadow: rgba(58, 78, 95, .2) 0 10px 16px, rgba(58, 78, 95, .05) 0 -5px 16px;
    margin-bottom: 15px;
    -webkit-border-radius: 10px;
    -moz-border-radius: 10px;
    border-radius: 10px
}

.single-statistics:hover {
    box-shadow: 1px 3px 4px 5px rgba(199, 199, 199, .8);
    transition: ease .09s
}

.single-statistics:hover .statistics-icon {
    background-color: #fff;
    transition: ease .3s;
    border-color: #7385e1
}

.single-statistics:hover .statistics-icon .iconify {
    color: #7385e1
}

.single-statistics:hover {
    background-color: #7385e1;
    -webkit-transition: .9s;
    -moz-transition: .9s;
    -ms-transition: .9s;
    -o-transition: .9s;
    transition: .9s
}

.single-statistics:hover .statistics-content h3,
.single-statistics:hover .statistics-content p {
    color: #fff
}

#testimonial {
    background: #f9f9f9
}

.single-testimonial {
    text-align: center
}

.testimonial-quote {
    font-weight: 600;
    color: #212529;
    cursor: grab;
    padding: 0 5rem
}

.testimonial-highlights {
    color: #157dbe
}

.testimonial-author {
    font-weight: 600;
    color: #787878
}

.slick-next:before,
.slick-prev:before {
    color: #2c3e50;
    font-size: 2rem
}

.slick-dots li button:before {
    padding-top: 1rem;
    font-size: .8rem
}

#contact p,
input {
    font-family: 'Open Sans', sans-serif
}

#contact h3,
h6 {
    color: #2c3e50
}

.contact-title h3 {
    font-weight: 700;
    font-size: 1.875rem
}

.contact-title p {
    font-size: 1rem;
    margin-right: 5rem
}

.footer-address h6 {
    font-size: 1.125rem;
    font-weight: 600
}

.footer-address p {
    margin-right: 4rem;
    font-size: .9375rem;
    margin-top: -10px;
    padding-bottom: 5px
}

.footer-address .media-body span {
    color: #787878;
    line-height: 1.7;
    letter-spacing: .6px
}

.contact-us-form .form-group .form-control {
    border-top: 0;
    border-left: 0;
    border-right: 0;
    border-bottom: 1px solid #f9f9f9;
    border-radius: 3px;
    background: #f9f9f9
}

.contact-us-form .form-group .form-control:focus {
    box-shadow: none;
    border-color: #2c3e50
}

.contact-us-form h6 {
    font-size: 1.125rem;
    font-weight: 100
}

#btnContactUs {
    background: #2c3e50;
    color: #fff;
    border-radius: 5px;
    padding: 10px 12px;
    border: none;
    font-weight: 600
}

#btnContactUs:hover {
    background-color: #192838;
    -webkit-transition: .9s;
    -moz-transition: .9s;
    -ms-transition: .9s;
    -o-transition: .9s;
    transition: .6s
}

textarea {
    resize: none
}

#btnContactUs:focus:active {
    background-color: #192838
}

.footer-section {
    background-color: #aa46c8;
    background-image: linear-gradient(to bottom left, #aa46c8, #2a9de6)
}

.footer-content {
    padding: 2rem 0;
    text-align: center;
    color: #fff
}

.footer-content a,
.footer-content li,
.footer-content p {
    color: #fff !important;
    line-height: 1
}

.footer-content a {
    font-weight: 800
}

.footer-content a:hover {
    text-decoration: underline
}

#data-security {
    padding: 9rem 0 2rem 0
}

.data-security .section-title h1 {
    font-weight: 700;
    color: #2c3e50
}

.data-security .section-title p {
    font-size: .975rem;
    margin: 0 7rem
}

.ds-content {
    background-color: #f9f9f9
}

.ds-content .ds-feature h4 {
    font-size: 1.5rem;
    font-weight: 600;
    color: #2c3e50
}

.handle-data {
    background-image: url(../images/handle-data-bg.jpg);
    background-repeat: no-repeat;
    background-size: cover;
    background-position: center center
}

.handle-data .handle-data-content h2,
.handle-data .handle-data-content p,
.handle-data .handle-data-content ul > li {
    color: #fff
}

.handle-data .handle-data-content p {
    font-weight: 600
}

.handle-data .handle-data-content ul > li {
    list-style: disc;
    font-size: 1rem;
    line-height: 2.5;
    letter-spacing: .5px;
    margin-left: -20px
}

.support-user {
    padding-top: 4rem
}

.footer-section2 .footer-content a,
.footer-section2 .footer-content li,
.footer-section2 .footer-content p {
    color: #2c3e50 !important;
    line-height: 1;
    font-weight: 700
}

#mdc-inner .mdc-inner-title {
    padding-top: 6rem;
    background-image: url(../images/data-security-bg.jpg);
    background-size: cover;
    background-position: center center
}

.mdc-inner-title h1 {
    color: #2c3e50;
    padding: 2.5rem
}

.posts-list .blog-thumbnail {
    position: relative;
    overflow: hidden;
    max-width: 749px;
    max-height: 308px
}

.posts-list .blog-thumbnail img {
    -moz-transition: all .8s;
    -webkit-transition: all .8s;
    transition: all .8s
}

.posts-list .blog-thumbnail:hover img {
    opacity: .7;
    -moz-transform: scale(1.1);
    -webkit-transform: scale(1.1);
    transform: scale(1.1)
}

.blog-content h3 {
    padding-top: 1.2rem;
    color: #2c3e50;
    font-weight: 600
}

.btn-readmore {
    border-radius: 0;
    padding: 10px 18px;
    background: #3668d1;
    color: #fff !important;
    border: 1px solid transparent;
    margin-bottom: 20px
}

.btn-readmore:hover {
    background: #1957d9;
    border: 1px solid #fff
}

.bg-content-login {
    padding-top: 8rem;
    background-color: #f3f3f3
}

.bg-content-login {
    min-height: 600px;
    background-color: #f3f3f3
}

.bg-content-tab-li {
    width: 50%
}

.bg-content-tab-li a {
    text-align: center;
    color: #333 !important;
    background-color: #fff
}

.bg-content .active {
    background-color: #206bdc !important;
    color: #fff !important;
    border-bottom-color: #206bdc;
    border: 0 !important
}

.nav-tabs {
    border-bottom: 3px solid #206bdc;
    background-color: #206bdc
}

.nav > li > a {
    display: block;
    padding: 13px 15px
}

.login-box-body,
.register-box-body {
    background: #fff;
    padding: 20px;
    color: #666;
    margin-bottom: 6.5rem
}

.btn-bright {
    background-color: #206bdc;
    color: #fff
}

.btn-bright:active,
.btn-bright:hover {
    background-color: #0050c9;
    color: #fff
}

.tab-content .form-control {
    padding: 6px 12px;
    font-size: 14px;
    line-height: 1.42857143;
    border-radius: 0;
    border: 1px solid #ccc;
    -webkit-box-shadow: inset 0 1px 1px rgba(0, 0, 0, .075);
    box-shadow: inset 0 1px 1px rgba(0, 0, 0, .075);
    -webkit-transition: border-color ease-in-out .15s, -webkit-box-shadow ease-in-out .15s;
    -o-transition: border-color ease-in-out .15s, box-shadow ease-in-out .15s;
    transition: border-color ease-in-out .15s, box-shadow ease-in-out .15s
}

.register-notes {
    padding-left: 40px;
    padding-bottom: 10px
}

.register-notes ul > li {
    list-style: circle
}

.fa-building,
.fa-lock {
    font-size: 1.1rem
}

.error-links a {
    font-size: 1rem;
    letter-spacing: .9px;
    line-height: 2
}

.error-links a:focus,
.error-links a:hover {
    text-decoration: underline
}

.privacy-policy {
    padding-top: 7.5rem;
    padding-bottom: 3rem
}

.privacy-policy h1 {
    font-size: 2rem;
    font-weight: 700;
    color: #333
}

.privacy-policy ul > li {
    line-height: 30px;
    letter-spacing: .5px;
    font-size: 1rem;
    list-style: disc;
    margin-left: 40px
}

.privacy-policy p,
ul.ag-list {
    font-family: '', sans-serif;
    letter-spacing: .2px;
    color: #333
}

h4.ag-section-title {
    color: #333
}

.ag-section-title .iconify {
    color: #333 !important
}

.dh-cookie {
    background-color: #19a1e9 !important;
    color: #fff !important
}

.cookie-info {
    color: #fff !important
}

.faq-section .panel {
    -webkit-box-shadow: 0 1px 2px rgba(212, 212, 212, .35);
    box-shadow: 0 1px 2px rgba(212, 212, 212, .35)
}

#accordion .panel {
    border: 0;
    border-radius: 0;
    margin: 0 10px 10px 10px;
    position: relative
}

#accordion .panel:before {
    content: "";
    width: 2px;
    height: 100%;
    position: absolute;
    top: 0;
    left: -2px;
    background: linear-gradient(to right, #1080bc 0, #465ed8 36%, #6a55d2 57%, #6f54d1 60%, #994acb 84%, #a747c9 92%, #aa46c8 94%)
}

#accordion .panel-heading {
    padding: 0;
    background: #f9f9f9;
    position: relative
}

#accordion .panel-title a {
    display: block;
    padding: 25px 20px;
    font-size: 1.05rem;
    font-weight: 600;
    color: #2c3e50 !important;
    position: relative
}

#accordion .panel-title a:focus,
#accordion .panel-title a:hover {
    color: #157dbe !important;
    outline: 0;
    text-decoration: none
}

#accordion .panel-title a.collapsed:before,
#accordion .panel-title a:before {
    content: "\f068";
    font-family: fontawesome;
    width: 25px;
    height: 25px;
    line-height: 25px;
    border-radius: 50%;
    font-size: 15px;
    font-weight: 400;
    text-align: center;
    position: absolute;
    top: 50%;
    right: 25px;
    transform: translateY(-50%);
    background: linear-gradient(150deg, #281483 15%, #8f6ed5 70%, #d782d9 94%);
    -webkit-background-clip: text;
    color: transparent
}

#accordion .panel-title a.collapsed:before {
    content: "\f067"
}

#accordion .panel-body {
    padding: 10px 15px 10px;
    border: 0;
    background: #f9f9f9;
    border-top: 1px solid #fff
}

#accordion .panel-body p {
    margin: 0;
    color: #333;
    font-size: .975rem;
    font-weight: 600
}

.panel .panel-body strong {
    color: #157dbe
}

.faq-note {
    font-size: .9rem !important
}

#button {
    display: inline-block;
    background-color: #18a2ec;
    width: 50px;
    height: 50px;
    text-align: center;
    border-radius: 4px;
    position: fixed;
    bottom: 30px;
    right: 30px;
    transition: background-color .3s, opacity .5s, visibility .5s;
    opacity: 0;
    visibility: hidden;
    z-index: 1000
}

#button:hover {
    cursor: pointer;
    background-color: #333
}

#button:active {
    background-color: #555
}

#button.show {
    opacity: 1;
    visibility: visible
}

.has-error .checkbox,
.has-error .checkbox-inline,
.has-error .control-label,
.has-error .help-block,
.has-error .radio,
.has-error .radio-inline,
.has-error.checkbox label,
.has-error.checkbox-inline label,
.has-error.radio label,
.has-error.radio-inline label {
    color: #a94442
}

.has-error .form-control {
    border-color: #a94442;
    -webkit-box-shadow: inset 0 1px 1px rgba(0, 0, 0, .075);
    box-shadow: inset 0 1px 1px rgba(0, 0, 0, .075)
}

.carousel-control-prev-icon {
    background-image: url("data:image/svg+xml;charset=utf8,%3Csvg xmlns='http://www.w3.org/2000/svg' fill='black' viewBox='0 0 8 8'%3E%3Cpath d='M5.25 0l-4 4 4 4 1.5-1.5-2.5-2.5 2.5-2.5-1.5-1.5z'/%3E%3C/svg%3E") !important
}

.carousel-control-next-icon {
    background-image: url("data:image/svg+xml;charset=utf8,%3Csvg xmlns='http://www.w3.org/2000/svg' fill='black' viewBox='0 0 8 8'%3E%3Cpath d='M2.75 0l-1.5 1.5 2.5 2.5-2.5 2.5 1.5 1.5 4-4-4-4z'/%3E%3C/svg%3E") !important
}

.carousel-control-next-icon,
.carousel-control-prev-icon {
    position: relative;
    right: 8px
}

.footer-section .footer-content .btn-description {
    color: #fff;
    background-color: transparent;
    border: 1px solid transparent
}

.footer-section2 .footer-content .btn-description {
    color: #2c3e50;
    background-color: transparent;
    border: 1px solid transparent
}

.footer-section .dropdown-menu a {
    color: #2c3e50 !important;
    font-size: 14px
}

.footer-section .footer-section2 .list-inline {
    margin-bottom: 0
}

.list-inline-item:not(:last-child) {
    margin-right: 0
}

.pricing-title {
    padding-top: 8rem
}

.gprice-single {
    margin-bottom: 20px
}

.pricing-table {
    box-shadow: 0 0 18px #dddbdb;
    text-align: center;
    padding: 30px 0;
    border-radius: 5px;
    position: relative;
    transition: all .7s ease
}

.pricing-table:hover {
    transform: translate(0, -5px)
}

.pricing-table .head {
    border-bottom: 1px solid #eee;
    padding-bottom: 60px;
    transition: all .5s ease
}

.pricing-table:hover .head {
    border-bottom: 1px solid #8e2de2
}

.pricing-table .head .title {
    margin-bottom: 20px;
    font-size: 1.7rem;
    font-weight: 600
}

.pricing-table .content .price {
    background: linear-gradient(to right, #465ed8 36%, #6f54d1 60%);
    width: 150px;
    height: 150px;
    margin: auto;
    display: flex;
    justify-content: center;
    align-items: center;
    line-height: 90px;
    border-radius: 50%;
    border: 5px solid #fff;
    box-shadow: 0 0 10px #ccc;
    margin-top: -50px;
    transition: all .5s ease
}

.pricing-table:hover .content .price {
    transform: scale(1.2)
}

.pricing-table .content .price h1 {
    color: #fff;
    font-size: 30px;
    font-weight: 700
}

.pricing-table .content .price small {
    color: #fff;
    font-size: 1rem;
    padding-left: 3px
}

.pricing-table .content ul {
    list-style-type: none;
    margin-bottom: 20px;
    padding-top: 10px;
    padding: 25px 50px
}

.pricing-table .content ul li {
    border-top: 1px solid #ddd;
    padding: 20px 0;
    font-size: 1rem;
    color: #555;
    font-weight: 600
}

.pricing-table .content .unique-feature {
    color: #465ed8
}

.pricing-table .content .sign-up {
    background: linear-gradient(to right, #465ed8 36%, #6f54d1 60%);
    border-radius: 40px;
    position: relative;
    display: inline-block
}

.pricing-table .btn {
    color: #fff;
    padding: 14px 40px;
    font-weight: 600;
    -webkit-transition: all 1s linear;
    -moz-transition: all 1s linear;
    transition: all 1s linear;
    border: none;
    font-size: 1rem;
    position: relative;
    margin: 2px;
    z-index: 9999;
    text-decoration: none;
    border-radius: 50px
}

.pricing-table .btn:hover {
    box-shadow: 0 0 15px rgba(0, 0, 0, .3)
}

.pricing-table .btn.bordered {
    z-index: 50;
    color: #333
}

.pricing-table:hover .btn.bordered {
    color: #fff !important
}

.pricing-table .btn.bordered:after {
    background: #fff none repeat scroll 0 0;
    border-radius: 50px;
    content: "";
    height: 100%;
    left: 0;
    position: absolute;
    top: 0;
    -webkit-transition: all .3s linear;
    -moz-transition: all .3 linear;
    transition: all .3 linear;
    width: 100%;
    z-index: -1;
    -webkit-transform: scale(1);
    -moz-transform: scale(1);
    transform: scale(1)
}

.pricing-table:hover .btn.bordered:after {
    opacity: 0;
    transform: scale(0)
}

.nav-plans {
    transition: all .4s ease;
    background-color: #18a2ec;
    border: 2px solid #18a2ec;
    font-size: 15px;
    padding: 8px;
    width: 100px;
    text-align: center;
    -webkit-border-radius: 40px;
    -moz-border-radius: 40px;
    -ms-border-radius: 40px;
    -o-border-radius: 40px;
    border-radius: 40px;
    margin-right: 25px
}

.nav-plans:hover {
    background: 0 0;
    border: 2px solid #18a2ec
}

.double-asterisk {
    color: red
}
